Subject: sources of funding for MSc in Plant Taxonomy

From: Charlie Butterworth <[email-masked]>
Date: Mon, 20 May 1996 09:55:19

I am looking for funding for a one year MSc in Pure and Applied Plant 
and Fungal Taxonomy at Reading University. The university is undoubtedly 
a centre of excellence for botany in the UK and has strong links with 
the Royal Botanic Gardens, Kew.

The course lasts one year and involves approximately six months of 
lectures and six months research. Fees are around 3,500 UK pounds and 
cost of living would be around 4,000 UK pounds.

I am desperately looking for funding of any nature which would reduce 
the size of loan that I would need in order to study for this MSc.
References, cv etc. is available upon request.

Thank-you

-- 
Charlie Butterworth